Subject: cines - Sr. y Sra. Smith
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sun, 04 Sep 2005 00:38:51 -0000

Angelina Jolie y Brad Pitt encarnan a la pareja de asesinos más guapos
del planeta que, en una de esas carambolas de la vida de las que se
ocupa el celuloide, acaban casados sin saber que, por pertenecer al
mismo gremio, podrían desgravar impuestos.

La aplicación de dosis cuidadas de humor completa un cóctel de
explosiones y tiros que contiente elementos para contentar a la
mayoría- incluyendo mayores recursos narrativos de los que uno
supondría. En fin, la variada mezcla, pese a que impide que la peli
destaque en nada en particular, también consigue que sea fácilmente
digerible y altamente compatible con las palomitas.

Alimenticia pero saludable.